Comment 7 for bug 927602

Dmitry Shachnev (mitya57) wrote :

@Archive admins: I want to clarify some things to prevent this package from being rejected.

* It is native because it's developed especially for Ubuntu and doesn't have too big weight.
  - Thus, it doesn't have debian/watch or get-orig-source
* It's not suitable for Debian because it doesn't have all the dependencies packaged (like libunity). Though, I will make these dependencies optional in future.
* If you have any other claims, please don't reject it but inform me instead — I'll fix such things immediately.

BTW, a new version (0.91) is already available with some small fixes and cleanups, I'll open a bug for it as soon as this one makes its way to universe.